> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the status of the service



## OpenAPI

````yaml /api-reference/4.2/service-connectors-status.json get /connectors/status
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service connectors-status
servers:
  - url: /api/connectors/
security: []
tags:
  - name: connectors
paths:
  /connectors/status:
    get:
      tags:
        - 4.2 Connectors Status API
      summary: Get the status of the service
      operationId: getStatus
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: array
                items: {}

````